import {
  a as e,
  c as r
} from "./chunk-IO47FP3U.js";

// ../node_modules/highlight.js/lib/languages/erb.js
var g = r((t, n) => {
  function a(u) {
    return {
      name: "ERB",
      subLanguage: "xml",
      contains: [
        u.COMMENT("<%#", "%>"),
        {
          begin: "<%[%=-]?",
          end: "[%-]?%>",
          subLanguage: "ruby",
          excludeBegin: !0,
          excludeEnd: !0
        }
      ]
    };
  }
  e(a, "erb");
  n.exports = a;
});

export {
  g as a
};
